/* ##################### NEW TOP MENU STYLE ############################*/


.topmenu_seperator  {
width:2px;
height:39px;
float:left;
}

.topMenuHolder { height:30px; float:left; }

.topMenuItemHolder{
	 float:left;
}

.topmenu_normal {}
.topmenu_hover { }
.topmenu_selected { }

.topmenu_normal a,.topmenu_normal a:link,.topmenu_normal a:visited,.topmenu_selected a:active {
height:41px; 
float:left;
font-size:14px; 
text-transform:uppercase !important; 
color:#fff; 
font-weight:bold; 
padding:10px 10px 0px 10px;
outline:none;
text-decoration:none;
}
.topmenu_normal a:hover{
height:41px; 
float:left;
font-size:14px; 
color:gold !important; 
font-weight:bold; 
text-decoration:none !important;
padding:10px 10px 0px 10px;
}
.topmenu_selected a,.topmenu_selected a:link,.topmenu_selected a:active,.topmenu_selected a:visited{
height:41px; 
float:left;
font-size:14px; 
color:gold !important;
font-weight:bold; 
padding:10px 10px 0 10px;
text-decoration:none !important;
text-transform:uppercase;

}
.topmenu_selected a:hover{
	height:41px; 
	text-decoration:none !important;
	outline:none;
	padding:10px 10px 0 10px;
	font-size:14px; 
	color:gold !important; 
}
a.menu_estore_btn,a.menu_estore_btn:visited,a.menu_estore_btn:link{
font-size: 14px;
color: #ffffff !important;
font-weight: bold;
height:39px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 0px !imporant;
padding-left: 10px;
margin-bottom:0px;
display:block;
text-decoration:none;
outline:none;
text-transform:uppercase;
}
a:hover.menu_estore_btn  {
color:gold !important; 
outline:none;
text-decoration:none;
text-transform:uppercase;
}
.selected a.menu_estore_btn  {

outline:none;
text-decoration:none;

}

.Nav_StoreButton a,.Nav_StoreButton a:link{
height:41px; 
font-size:13px; 
color:#fff !important; 
font-weight:bold; 
text-transform:capitalize;
text-decoration:none !important;
padding:10px 10px 0px 10px;
float:left;
outline:none;
}


/* submenu holder */
.submenuholder a,.submenuholder a:link,.submenuholder a:active,.submenuholder a:visited{
	display:block;
	color:#ffffff; 
	font-size:11px; 
	padding-bottom:3px;
	padding-top:3px;
	text-align:left;
	outline:none;
	font-weight:bold;
	text-decoration:none;

}
.submenuholder a:hover{
	font-size:11px;
	text-decoration:none;
color:gold !important; 
}
.submenuholder a.selected{
	font-size:11px; 
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.submenuholder a.selected:hover{
	font-size:11px;
}
.submenuholder{
	display:none;
	position:absolute;
	margin-top:40px;
	width:120px;
	padding:0 7px 7px 7px;
	z-index:997;
}
.submenu_Home { width:150px; background:#26507c;}
/*.submenu_Community{  width:120px; background:url(images/submenu_back.png) repeat-x top left #26507c;}
.submenu_Stores {width:120px; background:url(images/submenu_back.png) repeat-x top left #26507c;}*/
.submenu_News{width:180px; background:#26507c;}
.submenu_Spotlight {  width:150px; background:#26507c;}
.submenu_hobby {  width:120px; background:#26507c;}
.submenu_dashboard {width:120px; background:#26507c;}


/*################################################################################*/
/*########################## Mega Menu Styles ##################################*/
/*################################################################################*/

.Nav_MegaMenu{
    position:absolute;
    z-index: 998;
    clear:both; 
    padding:0px !important;  
    display:none;
    width: 960px;
    margin-left:-835px;
}
.Nav_MegaMenu p, .Nav_MegaMenu td{
    text-align:left;
}
.Nav_MegaMenu_bg{
    background:url(images/submenu-bg.png) repeat-x top left #26507c;
    width: 940px;
    _width: 937px;
    padding:20px 10px 10px 10px;
}

.meganav_td { padding-right:10px;}

.meganav_item {
margin-top:5px;
}

.meganav_item li {
font-size:11px;
color:#ccc;
list-style:none;
margin-left:20px;
padding:0px;
font-weight:bold;
border-bottom:1px solid transparent;
}

.meganav_item li a,
.meganav_item li a:visited{
font-size:11px;
color:#fff;
list-style:none;
text-decoration:none;
border-bottom:0px;
padding:0px;
text-transform:none;
font-weight:bold;
line-height:15px;
}

.meganav_item li a:hover{
font-size:11px;
color:gold !important;
list-style:none;
text-decoration:none;
font-weight:bold;
line-height:15px;
}
.meganav_item li a.selected{
font-size:11px;
color:#ff0000;
list-style:none;
text-decoration:none;
padding:0px;
text-transform:none;
font-weight:bold;
line-height:15px;
}
a.Nav_item_header{
	padding:0px;
	border-bottom:0px !important;
}
.Nav_general_header {
display:none;
font-size:11px;
font-weight:bold;
text-transform:uppercase !important;
color:#fff;
border-bottom:2px solid #fff;
padding-bottom:3px;
}

.Nav_Germany_header {
font-size:11px;
font-weight:bold;
text-transform:uppercase !important;
color:#fff;
border-bottom:2px solid #fff;
padding-bottom:3px;
background:url(images/icon_germany.gif) no-repeat top left;
padding-left:17px;
}

.Nav_Italy_header {
font-size:11px;
font-weight:bold;
text-transform:uppercase !important;
color:#fff;
border-bottom:2px solid #fff;
padding-bottom:3px;
background:url(images/icon_italy.gif) no-repeat top left;
padding-left:17px;
}

.Nav_Uk_header {
font-size:11px;
font-weight:bold;
text-transform:uppercase !important;
color:#fff;
border-bottom:2px solid #fff;
padding-bottom:3px;
background:url(images/icon_uk.gif) no-repeat top left;
padding-left:17px;
}

.Nav_USSR_header {
font-size:11px;
font-weight:bold;
text-transform:uppercase !important;
color:#fff;
border-bottom:2px solid #fff;
padding-bottom:3px;
background:url(images/icon_ussr.gif) no-repeat top left;
padding-left:17px;
}
.Nav_USA_header {
font-size:11px;
font-weight:bold;
text-transform:uppercase !important;
color:#fff;
border-bottom:2px solid #fff;
padding-bottom:3px;
background:url(images/icon_usa.gif) no-repeat top left;
padding-left:17px;
}

.meganav_botleft {

width:8px;
height:8px;

}

.meganav_botright {
width:8px;
height:8px;

}

.meganav_bot {

}
.EmptyTable{
	width:100%;

}
.EmptyTable td{
	font-size:6px;
	padding:0px;
}
.menulogos{
padding-top:50px;
}
.menulogos .logo1{
background:url("images/Spartacus.png") no-repeat;
width:200px;
height:100px;
margin-right:10px;
display:block;
}
.menulogos .logo2{
background:url("images/Axis&Allies.png");
width:220px;
height:140px;
display:none !important;
}
.menulogos .logo3{
background:url("images/Dungeon&Dragons.png");
width:220px;
height:140px;
display:block;
position:absolute;
margin:-70px 0 0 -220px;
}
.menulogos .logo4{
background:url("images/BattlefieldInABox.png");
width:220px;
height:140px;
display:block;
}
.menulogos .logo5{
margin:0 10px;
background:url("images/DUST.png");
width:200px;
height:100px;
display:block;
}
.menulogos .logo6{
background:url("images/Firefly.png");
width:200px;
height:100px;
display:block;
padding-bottom:0 !important;
}